/*
Theme Name: 1984 Theme
Template: salient
*/


.main-sponsors a {
  display: inline-block;
  width:100%;
}

@media screen and (min-width:600px) {
  .main-sponsors a {
    width: 45%;
  }
}

@media screen and (min-width:1000px) {
  .main-sponsors a {
    width: 31%;
  }

}

.secondary-sponsors {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

@media screen and (min-width:1000px) {
  .secondary-sponsors {
    flex-wrap: nowrap;
  }
}

.secondary-sponsors a {
  flex: 1 0 50%;
}

@media screen and (min-width:600px) {
  .secondary-sponsors a {
    flex: 1 1 33%;
  }
}

@media screen and (min-width:1000px) {
  .secondary-sponsors a {
    flex: auto;
  }
.row .col  .secondary-sponsors a img {
    
    height: 62px;
  }
}
